.mdb-color.lighten-5{background-color:#D0D6E2 !important;}
.mdb-color.lighten-4{background-color:#B1BACE !important;}
.mdb-color.lighten-3{background-color:#929FBA !important;}
.mdb-color.lighten-2{background-color:#7283A7 !important;}
.mdb-color.lighten-1{background-color:#59698D !important;}
.mdb-color{background-color:#45526E !important;}
.mdb-color-text{color:#45526E !important;}
.mdb-color.darken-1{background-color:#3B465E !important;}
.mdb-color.darken-2{background-color:#2E3951 !important;}
.mdb-color.darken-3{background-color:#1C2A48 !important;}
.mdb-color.darken-4{background-color:#1C2331 !important;}
.red.lighten-5{background-color:#FFEBEE !important;}
.red.lighten-4{background-color:#FFCDD2 !important;}
.red.lighten-3{background-color:#EF9A9A !important;}
.red.lighten-2{background-color:#E57373 !important;}
.red.lighten-1{background-color:#EF5350 !important;}
.red{background-color:#F44336 !important;}
.red-text{color:#F44336 !important;}
.red.darken-1{background-color:#E53935 !important;}
.red.darken-2{background-color:#D32F2F !important;}
.red.darken-3{background-color:#C62828 !important;}
.red.darken-4{background-color:#B71C1C !important;}
.red.accent-1{background-color:#FF8A80 !important;}
.red.accent-2{background-color:#FF5252 !important;}
.red.accent-3{background-color:#FF1744 !important;}
.red.accent-4{background-color:#D50000 !important;}
.pink.lighten-5{background-color:#fce4ec !important;}
.pink.lighten-4{background-color:#f8bbd0 !important;}
.pink.lighten-3{background-color:#f48fb1 !important;}
.pink.lighten-2{background-color:#f06292 !important;}
.pink.lighten-1{background-color:#ec407a !important;}
.pink{background-color:#e91e63 !important;}
.pink-text{color:#e91e63 !important;}
.pink.darken-1{background-color:#d81b60 !important;}
.pink.darken-2{background-color:#c2185b !important;}
.pink.darken-3{background-color:#ad1457 !important;}
.pink.darken-4{background-color:#880e4f !important;}
.pink.accent-1{background-color:#ff80ab !important;}
.pink.accent-2{background-color:#ff4081 !important;}
.pink.accent-3{background-color:#f50057 !important;}
.pink.accent-4{background-color:#c51162 !important;}
.purple.lighten-5{background-color:#f3e5f5 !important;}
.purple.lighten-4{background-color:#e1bee7 !important;}
.purple.lighten-3{background-color:#ce93d8 !important;}
.purple.lighten-2{background-color:#ba68c8 !important;}
.purple.lighten-1{background-color:#ab47bc !important;}
.purple{background-color:#9c27b0 !important;}
.purple-text{color:#9c27b0 !important;}
.purple.darken-1{background-color:#8e24aa !important;}
.purple.darken-2{background-color:#7b1fa2 !important;}
.purple.darken-3{background-color:#6a1b9a !important;}
.purple.darken-4{background-color:#4a148c !important;}
.purple.accent-1{background-color:#ea80fc !important;}
.purple.accent-2{background-color:#e040fb !important;}
.purple.accent-3{background-color:#d500f9 !important;}
.purple.accent-4{background-color:#aa00ff !important;}
.deep-purple.lighten-5{background-color:#ede7f6 !important;}
.deep-purple.lighten-4{background-color:#d1c4e9 !important;}
.deep-purple.lighten-3{background-color:#b39ddb !important;}
.deep-purple.lighten-2{background-color:#9575cd !important;}
.deep-purple.lighten-1{background-color:#7e57c2 !important;}
.deep-purple{background-color:#673ab7 !important;}
.deep-purple-text{color:#673ab7 !important;}
.deep-purple.darken-1{background-color:#5e35b1 !important;}
.deep-purple.darken-2{background-color:#512da8 !important;}
.deep-purple.darken-3{background-color:#4527a0 !important;}
.deep-purple.darken-4{background-color:#311b92 !important;}
.deep-purple.accent-1{background-color:#b388ff !important;}
.deep-purple.accent-2{background-color:#7c4dff !important;}
.deep-purple.accent-3{background-color:#651fff !important;}
.deep-purple.accent-4{background-color:#6200ea !important;}
.indigo.lighten-5{background-color:#e8eaf6 !important;}
.indigo.lighten-4{background-color:#c5cae9 !important;}
.indigo.lighten-3{background-color:#9fa8da !important;}
.indigo.lighten-2{background-color:#7986cb !important;}
.indigo.lighten-1{background-color:#5c6bc0 !important;}
.indigo{background-color:#3f51b5 !important;}
.indigo-text{color:#3f51b5 !important;}
.indigo.darken-1{background-color:#3949ab !important;}
.indigo.darken-2{background-color:#303f9f !important;}
.indigo.darken-3{background-color:#283593 !important;}
.indigo.darken-4{background-color:#1a237e !important;}
.indigo.accent-1{background-color:#8c9eff !important;}
.indigo.accent-2{background-color:#536dfe !important;}
.indigo.accent-3{background-color:#3d5afe !important;}
.indigo.accent-4{background-color:#304ffe !important;}
.blue.lighten-5{background-color:#E3F2FD !important;}
.blue.lighten-4{background-color:#BBDEFB !important;}
.blue.lighten-3{background-color:#90CAF9 !important;}
.blue.lighten-2{background-color:#64B5F6 !important;}
.blue.lighten-1{background-color:#42A5F5 !important;}
.blue{background-color:#2196F3 !important;}
.blue-text{color:#2196F3 !important;}
.blue.darken-1{background-color:#1E88E5 !important;}
.blue.darken-2{background-color:#1976D2 !important;}
.blue.darken-3{background-color:#1565C0 !important;}
.blue.darken-4{background-color:#0D47A1 !important;}
.blue.accent-1{background-color:#82B1FF !important;}
.blue.accent-2{background-color:#448AFF !important;}
.blue.accent-3{background-color:#2979FF !important;}
.blue.accent-4{background-color:#2962FF !important;}
.light-blue.lighten-5{background-color:#e1f5fe !important;}
.light-blue.lighten-4{background-color:#b3e5fc !important;}
.light-blue.lighten-3{background-color:#81d4fa !important;}
.light-blue.lighten-2{background-color:#4fc3f7 !important;}
.light-blue.lighten-1{background-color:#29b6f6 !important;}
.light-blue{background-color:#03a9f4 !important;}
.light-blue-text{color:#03a9f4 !important;}
.light-blue.darken-1{background-color:#039be5 !important;}
.light-blue.darken-2{background-color:#0288d1 !important;}
.light-blue.darken-3{background-color:#0277bd !important;}
.light-blue.darken-4{background-color:#01579b !important;}
.light-blue.accent-1{background-color:#80d8ff !important;}
.light-blue.accent-2{background-color:#40c4ff !important;}
.light-blue.accent-3{background-color:#00b0ff !important;}
.light-blue.accent-4{background-color:#0091ea !important;}
.cyan.lighten-5{background-color:#e0f7fa !important;}
.cyan.lighten-4{background-color:#b2ebf2 !important;}
.cyan.lighten-3{background-color:#80deea !important;}
.cyan.lighten-2{background-color:#4dd0e1 !important;}
.cyan.lighten-1{background-color:#26c6da !important;}
.cyan{background-color:#00bcd4 !important;}
.cyan-text{color:#00bcd4 !important;}
.cyan.darken-1{background-color:#00acc1 !important;}
.cyan.darken-2{background-color:#0097a7 !important;}
.cyan.darken-3{background-color:#00838f !important;}
.cyan.darken-4{background-color:#006064 !important;}
.cyan.accent-1{background-color:#84ffff !important;}
.cyan.accent-2{background-color:#18ffff !important;}
.cyan.accent-3{background-color:#00e5ff !important;}
.cyan.accent-4{background-color:#00b8d4 !important;}
.teal.lighten-5{background-color:#e0f2f1 !important;}
.teal.lighten-4{background-color:#b2dfdb !important;}
.teal.lighten-3{background-color:#80cbc4 !important;}
.teal.lighten-2{background-color:#4db6ac !important;}
.teal.lighten-1{background-color:#26a69a !important;}
.teal{background-color:#009688 !important;}
.teal-text{color:#009688 !important;}
.teal.darken-1{background-color:#00897b !important;}
.teal.darken-2{background-color:#00796b !important;}
.teal.darken-3{background-color:#00695c !important;}
.teal.darken-4{background-color:#004d40 !important;}
.teal.accent-1{background-color:#a7ffeb !important;}
.teal.accent-2{background-color:#64ffda !important;}
.teal.accent-3{background-color:#1de9b6 !important;}
.teal.accent-4{background-color:#00bfa5 !important;}
.green.lighten-5{background-color:#E8F5E9 !important;}
.green.lighten-4{background-color:#C8E6C9 !important;}
.green.lighten-3{background-color:#A5D6A7 !important;}
.green.lighten-2{background-color:#81C784 !important;}
.green.lighten-1{background-color:#66BB6A !important;}
.green{background-color:#4CAF50 !important;}
.green-text{color:#4CAF50 !important;}
.green.darken-1{background-color:#43A047 !important;}
.green.darken-2{background-color:#388E3C !important;}
.green.darken-3{background-color:#2E7D32 !important;}
.green.darken-4{background-color:#1B5E20 !important;}
.green.accent-1{background-color:#B9F6CA !important;}
.green.accent-2{background-color:#69F0AE !important;}
.green.accent-3{background-color:#00E676 !important;}
.green.accent-4{background-color:#00C853 !important;}
.light-green.lighten-5{background-color:#f1f8e9 !important;}
.light-green.lighten-4{background-color:#dcedc8 !important;}
.light-green.lighten-3{background-color:#c5e1a5 !important;}
.light-green.lighten-2{background-color:#aed581 !important;}
.light-green.lighten-1{background-color:#9ccc65 !important;}
.light-green{background-color:#8bc34a !important;}
.light-green-text{color:#8bc34a !important;}
.light-green.darken-1{background-color:#7cb342 !important;}
.light-green.darken-2{background-color:#689f38 !important;}
.light-green.darken-3{background-color:#558b2f !important;}
.light-green.darken-4{background-color:#33691e !important;}
.light-green.accent-1{background-color:#ccff90 !important;}
.light-green.accent-2{background-color:#b2ff59 !important;}
.light-green.accent-3{background-color:#76ff03 !important;}
.light-green.accent-4{background-color:#64dd17 !important;}
.lime.lighten-5{background-color:#f9fbe7 !important;}
.lime.lighten-4{background-color:#f0f4c3 !important;}
.lime.lighten-3{background-color:#e6ee9c !important;}
.lime.lighten-2{background-color:#dce775 !important;}
.lime.lighten-1{background-color:#d4e157 !important;}
.lime{background-color:#cddc39 !important;}
.lime-text{color:#cddc39 !important;}
.lime.darken-1{background-color:#c0ca33 !important;}
.lime.darken-2{background-color:#afb42b !important;}
.lime.darken-3{background-color:#9e9d24 !important;}
.lime.darken-4{background-color:#827717 !important;}
.lime.accent-1{background-color:#f4ff81 !important;}
.lime.accent-2{background-color:#eeff41 !important;}
.lime.accent-3{background-color:#c6ff00 !important;}
.lime.accent-4{background-color:#aeea00 !important;}
.yellow.lighten-5{background-color:#fffde7 !important;}
.yellow.lighten-4{background-color:#fff9c4 !important;}
.yellow.lighten-3{background-color:#fff59d !important;}
.yellow.lighten-2{background-color:#fff176 !important;}
.yellow.lighten-1{background-color:#ffee58 !important;}
.yellow{background-color:#ffeb3b !important;}
.yellow-text{color:#ffeb3b !important;}
.yellow.darken-1{background-color:#fdd835 !important;}
.yellow.darken-2{background-color:#fbc02d !important;}
.yellow.darken-3{background-color:#f9a825 !important;}
.yellow.darken-4{background-color:#f57f17 !important;}
.yellow.accent-1{background-color:#ffff8d !important;}
.yellow.accent-2{background-color:#ffff00 !important;}
.yellow.accent-3{background-color:#ffea00 !important;}
.yellow.accent-4{background-color:#ffd600 !important;}
.amber.lighten-5{background-color:#fff8e1 !important;}
.amber.lighten-4{background-color:#ffecb3 !important;}
.amber.lighten-3{background-color:#ffe082 !important;}
.amber.lighten-2{background-color:#ffd54f !important;}
.amber.lighten-1{background-color:#ffca28 !important;}
.amber{background-color:#ffc107 !important;}
.amber-text{color:#ffc107 !important;}
.amber.darken-1{background-color:#ffb300 !important;}
.amber.darken-2{background-color:#ffa000 !important;}
.amber.darken-3{background-color:#ff8f00 !important;}
.amber.darken-4{background-color:#ff6f00 !important;}
.amber.accent-1{background-color:#ffe57f !important;}
.amber.accent-2{background-color:#ffd740 !important;}
.amber.accent-3{background-color:#ffc400 !important;}
.amber.accent-4{background-color:#ffab00 !important;}
.orange.lighten-5{background-color:#fff3e0 !important;}
.orange.lighten-4{background-color:#ffe0b2 !important;}
.orange.lighten-3{background-color:#ffcc80 !important;}
.orange.lighten-2{background-color:#ffb74d !important;}
.orange.lighten-1{background-color:#ffa726 !important;}
.orange{background-color:#ff9800 !important;}
.orange-text{color:#ff9800 !important;}
.orange.darken-1{background-color:#fb8c00 !important;}
.orange.darken-2{background-color:#f57c00 !important;}
.orange.darken-3{background-color:#ef6c00 !important;}
.orange.darken-4{background-color:#e65100 !important;}
.orange.accent-1{background-color:#ffd180 !important;}
.orange.accent-2{background-color:#ffab40 !important;}
.orange.accent-3{background-color:#ff9100 !important;}
.orange.accent-4{background-color:#ff6d00 !important;}
.deep-orange.lighten-5{background-color:#fbe9e7 !important;}
.deep-orange.lighten-4{background-color:#ffccbc !important;}
.deep-orange.lighten-3{background-color:#ffab91 !important;}
.deep-orange.lighten-2{background-color:#ff8a65 !important;}
.deep-orange.lighten-1{background-color:#ff7043 !important;}
.deep-orange{background-color:#ff5722 !important;}
.deep-orange-text{color:#ff5722 !important;}
.deep-orange.darken-1{background-color:#f4511e !important;}
.deep-orange.darken-2{background-color:#e64a19 !important;}
.deep-orange.darken-3{background-color:#d84315 !important;}
.deep-orange.darken-4{background-color:#bf360c !important;}
.deep-orange.accent-1{background-color:#ff9e80 !important;}
.deep-orange.accent-2{background-color:#ff6e40 !important;}
.deep-orange.accent-3{background-color:#ff3d00 !important;}
.deep-orange.accent-4{background-color:#dd2c00 !important;}
.brown.lighten-5{background-color:#efebe9 !important;}
.brown.lighten-4{background-color:#d7ccc8 !important;}
.brown.lighten-3{background-color:#bcaaa4 !important;}
.brown.lighten-2{background-color:#a1887f !important;}
.brown.lighten-1{background-color:#8d6e63 !important;}
.brown{background-color:#795548 !important;}
.brown-text{color:#795548 !important;}
.brown.darken-1{background-color:#6d4c41 !important;}
.brown.darken-2{background-color:#5d4037 !important;}
.brown.darken-3{background-color:#4e342e !important;}
.brown.darken-4{background-color:#3e2723 !important;}
.blue-grey.lighten-5{background-color:#eceff1 !important;}
.blue-grey.lighten-4{background-color:#cfd8dc !important;}
.blue-grey.lighten-3{background-color:#b0bec5 !important;}
.blue-grey.lighten-2{background-color:#90a4ae !important;}
.blue-grey.lighten-1{background-color:#78909c !important;}
.blue-grey{background-color:#607d8b !important;}
.blue-grey-text{color:#607d8b !important;}
.blue-grey.darken-1{background-color:#546e7a !important;}
.blue-grey.darken-2{background-color:#455a64 !important;}
.blue-grey.darken-3{background-color:#37474f !important;}
.blue-grey.darken-4{background-color:#263238 !important;}
.grey.lighten-5{background-color:#fafafa !important;}
.grey.lighten-4{background-color:#f5f5f5 !important;}
.grey.lighten-3{background-color:#eeeeee !important;}
.grey.lighten-2{background-color:#e0e0e0 !important;}
.grey.lighten-1{background-color:#bdbdbd !important;}
.grey{background-color:#9e9e9e !important;}
.grey-text{color:#9e9e9e !important;}
.grey.darken-1{background-color:#757575 !important;}
.grey.darken-2{background-color:#616161 !important;}
.grey.darken-3{background-color:#424242 !important;}
.grey.darken-4{background-color:#212121 !important;}
.shades.black{background-color:#000000 !important;}
.shades.white{background-color:#FFFFFF !important;}
.shades.transparent{background-color:transparent !important;}
.black{background-color:#000000 !important;}
.black-text{color:#000000 !important;}
.white{background-color:#FFFFFF !important;}
.white-text{color:#FFFFFF !important;}
.transparent{background-color:transparent !important;}
.transparent-text{color:transparent !important;}
.light-blue-text{color:#82B1FF !important;}
.dark-grey-text{color:#4f4f4f !important;}
.danger-color{background-color:#ff3547 !important;}
.danger-color-dark{background-color:#CC0000 !important;}
.warning-color{background-color:#ffbb33 !important;}
.warning-color-dark{background-color:#FF8800 !important;}
.success-color{background-color:#00C851 !important;}
.success-color-dark{background-color:#007E33 !important;}
.info-color{background-color:#33b5e5 !important;}
.info-color-dark{background-color:#0099CC !important;}
.default-color{background-color:#2BBBAD !important;}
.default-color-dark{background-color:#00695c !important;}
.primary-color{background-color:#4285F4 !important;}
.primary-color-dark{background-color:#0d47a1 !important;}
.secondary-color{background-color:#aa66cc !important;}
.secondary-color-dark{background-color:#9933CC !important;}
.elegant-color{background-color:#2E2E2E !important;}
.elegant-color-dark{background-color:#212121 !important;}
.stylish-color{background-color:#4B515D !important;}
.stylish-color-dark{background-color:#3E4551 !important;}
.special-color{background-color:#37474F !important;}
.special-color-dark{background-color:#263238 !important;}
.unique-color{background-color:#3F729B !important;}
.unique-color-dark{background-color:#1C2331 !important;}
.mdb-color{background-color:#45526E !important;}
.rgba-blue-light{background-color:rgba(3,169,244,0.3) !important;}
.rgba-red-light{background-color:rgba(244,67,54,0.3) !important;}
.rgba-pink-light{background-color:rgba(233,30,99,0.3) !important;}
.rgba-purple-light{background-color:rgba(156,39,176,0.3) !important;}
.rgba-indigo-light{background-color:rgba(63,81,181,0.3) !important;}
.rgba-cyan-light{background-color:rgba(0,188,212,0.3) !important;}
.rgba-teal-light{background-color:rgba(0,150,136,0.3) !important;}
.rgba-green-light{background-color:rgba(76,175,80,0.3) !important;}
.rgba-lime-light{background-color:rgba(205,220,57,0.3) !important;}
.rgba-yellow-light{background-color:rgba(255,235,59,0.3) !important;}
.rgba-orange-light{background-color:rgba(255,152,0,0.3) !important;}
.rgba-brown-light{background-color:rgba(121,85,72,0.3) !important;}
.rgba-grey-light{background-color:rgba(158,158,158,0.3) !important;}
.rgba-bluegrey-light{background-color:rgba(96,125,139,0.3) !important;}
.rgba-black-light{background-color:rgba(0,0,0,0.3) !important;}
.rgba-stylish-light{background-color:rgba(62,69,81,0.3) !important;}
.rgba-white-light{background-color:rgba(255,255,255,0.3) !important;}
.rgba-blue-strong{background-color:rgba(3,169,244,0.7) !important;}
.rgba-red-strong{background-color:rgba(244,67,54,0.7) !important;}
.rgba-pink-strong{background-color:rgba(233,30,99,0.7) !important;}
.rgba-purple-strong{background-color:rgba(156,39,176,0.7) !important;}
.rgba-indigo-strong{background-color:rgba(63,81,181,0.7) !important;}
.rgba-cyan-strong{background-color:rgba(0,188,212,0.7) !important;}
.rgba-teal-strong{background-color:rgba(0,150,136,0.7) !important;}
.rgba-green-strong{background-color:rgba(76,175,80,0.7) !important;}
.rgba-lime-strong{background-color:rgba(205,220,57,0.7) !important;}
.rgba-yellow-strong{background-color:rgba(255,235,59,0.7) !important;}
.rgba-orange-strong{background-color:rgba(255,152,0,0.7) !important;}
.rgba-brown-strong{background-color:rgba(121,85,72,0.7) !important;}
.rgba-grey-strong{background-color:rgba(158,158,158,0.7) !important;}
.rgba-bluegrey-strong{background-color:rgba(96,125,139,0.7) !important;}
.rgba-black-strong{background-color:rgba(0,0,0,0.7) !important;}
.rgba-stylish-strong{background-color:rgba(62,69,81,0.7) !important;}
.rgba-white-strong{background-color:rgba(255,255,255,0.7) !important;}
.rgba-blue-slight{background-color:rgba(3,169,244,0.1) !important;}
.rgba-red-slight{background-color:rgba(244,67,54,0.1) !important;}
.rgba-pink-slight{background-color:rgba(233,30,99,0.1) !important;}
.rgba-purple-slight{background-color:rgba(156,39,176,0.1) !important;}
.rgba-indigo-slight{background-color:rgba(63,81,181,0.1) !important;}
.rgba-cyan-slight{background-color:rgba(0,188,212,0.1) !important;}
.rgba-teal-slight{background-color:rgba(0,150,136,0.1) !important;}
.rgba-green-slight{background-color:rgba(76,175,80,0.1) !important;}
.rgba-lime-slight{background-color:rgba(205,220,57,0.1) !important;}
.rgba-yellow-slight{background-color:rgba(255,235,59,0.1) !important;}
.rgba-orange-slight{background-color:rgba(255,152,0,0.1) !important;}
.rgba-brown-slight{background-color:rgba(121,85,72,0.1) !important;}
.rgba-grey-slight{background-color:rgba(158,158,158,0.1) !important;}
.rgba-bluegrey-slight{background-color:rgba(96,125,139,0.1) !important;}
.rgba-black-slight{background-color:rgba(0,0,0,0.1) !important;}
.rgba-stylish-slight{background-color:rgba(62,69,81,0.1) !important;}
.rgba-white-slight{background-color:rgba(255,255,255,0.1) !important;}
.bg-primary{background-color:#4285F4 !important;}
.bg-danger{background-color:#ff3547 !important;}
.bg-warning{background-color:#FF8800 !important;}
.bg-success{background-color:#00C851 !important;}
.bg-info{background-color:#33b5e5 !important;}
.bg-default{background-color:#2BBBAD !important;}
.bg-secondary{background-color:#aa66cc !important;}
.bg-elegant{background-color:#2E2E2E !important;}
.bg-unique{background-color:#880e4f !important;}
.bg-dark-green{background-color:#388E3C !important;}
.bg-mdb-color{background-color:#59698D !important;}
.bg-red{background-color:#D32F2F !important;}
.bg-pink{background-color:#ec407a !important;}
.bg-purple{background-color:#8e24aa !important;}
.bg-deep-purple{background-color:#512da8 !important;}
.bg-indigo{background-color:#3f51b5 !important;}
.bg-blue{background-color:#1976D2 !important;}
.bg-light-blue{background-color:#82B1FF !important;}
.bg-cyan{background-color:#00bcd4 !important;}
.bg-teal{background-color:#00796b !important;}
.bg-green{background-color:#388E3C !important;}
.bg-light-green{background-color:#8bc34a !important;}
.bg-lime{background-color:#afb42b !important;}
.bg-yellow{background-color:#fbc02d !important;}
.bg-amber{background-color:#ffa000 !important;}
.bg-orange{background-color:#f57c00 !important;}
.bg-deep-orange{background-color:#ff7043 !important;}
.bg-brown{background-color:#795548 !important;}
.bg-grey{background-color:#616161 !important;}
.bg-blue-grey{background-color:#78909c !important;}
.bg-white{background-color:#fff !important;}
.bg-black{background-color:#000 !important;}
.checkbox label:after,.radio label:after{content:'';display:table;clear:both;}
.checkbox .cr,.radio .cr{position:relative;display:inline-block;border:1px solid #a9a9a9;border-radius:.25em;width:1.3em;height:1.3em;float:left;margin-right:.5em;}
.radio .cr{border-radius:50%;}
.checkbox .cr .cr-icon,.radio .cr .cr-icon{position:absolute;font-size:.8em;line-height:0;top:50%;left:20%;}
.radio .cr .cr-icon{margin-left:0.04em;}
.checkbox label input[type="checkbox"],.radio label input[type="radio"]{display:none;}
.checkbox label input[type="checkbox"] + .cr > .cr-icon,.radio label input[type="radio"] + .cr > .cr-icon{transform:scale(3) rotateZ(-20deg);opacity:0;transition:all .3s ease-in;}
.checkbox label input[type="checkbox"]:checked + .cr > .cr-icon,.radio label input[type="radio"]:checked + .cr > .cr-icon{transform:scale(1) rotateZ(0deg);opacity:1;}
.checkbox label input[type="checkbox"]:disabled + .cr,.radio label input[type="radio"]:disabled + .cr{opacity:.5;}
